---
title: 11 décembre 2021 - Identité numérique souveraine
summary: "En réponse à la centralisation induite par l'authentification unique, des protocoles appelés \"identité numériques souveraines\" basés sur la cryptographie et non plus sur un tiers de confiance ont été proposés. Lors de cette rencontre, nous souhaitons interroger le potentiel de décentralisation de cette technologie ainsi que la place qu'elle peut prendre dans un l'écosystème du libre."
---

**Date** - Samedi 11 Décembre 2021  
**Heure** - 10h à Québec, 16h à Paris  
**Durée** - Environ 2h  
**Lieu** - En visio sur le Jitsi de Fédi Québec : [https://jitsi.fedi.quebec/infonuagique](https://jitsi.fedi.quebec/infonuagique)  

---

## Programme

Mot de passe perdu, hameçonnage, fuite de données : l'identification sur Internet reste aujourd'hui un point de friction pour bon nombre d'utilisatrices et utilisateurs. En réponse, des systèmes d'authentification unique ont été conçus et principalement investis par des grandes entreprises du numérique. Ces derniers, en échange de la simplification des usages, ont eu pour effet de re-centraliser un peu plus Internet. 

En réponse à la centralisation induite par l'authentification unique, des protocoles appelés "identité numériques souveraines" basés sur la cryptographie et non plus sur un tiers de confiance ont été proposés. Lors de cette rencontre, nous souhaitons interroger le potentiel de décentralisation de cette technologie ainsi que la place qu'elle peut prendre dans l'écosystème du libre.

<!-- Plusieurs modèles de décentralisation ont été mises de l'avant, mais dans tous les cas le partage de conventions communes et l'adoption large de ces conventions est un élément déterminant pour le succès. En effet, la décentralisation demande une coordination entre plusieurs acteurs contrairement aux architectures centralisée où un acteur a les pleins contrôles lui permettant de simplement orchestrer sa solution. La facilité de l'échange, de la communication et du partage sans silos doit donc être particulièrement efficace.

Dans cette rencontre francophone de l'infonuagique décentralisée, nous proposons d'explorer le potentiel des technologie d'Identité Numérique Souveraine pour faciliter la collaboration entre projets et groupes travaillant sur l'infonuagique décentralisée.

D'une part, l'identité numérique permet de structurer, sécuriser et d'automatiser l'identification des participants et des groupes. Ce qui pourrait permettre un passage à l'échelle des réseau de confiance et de collaboration, non seulement sur les codes source et le développement, mais également en matière de déploiement, de maintenance et de gestion des infrastructures. Ceci pourrait permettre l'utilisation du devops et du IaaS/gitOps communautaire (non contrôlé par une compagnie).

D'autre part, l'utilisation de Identité numérique pour l'authentification permettrait de faciliter l'adoption large des solutions décentralisées et communautaires en fournisant une méthode de connexion commune (universelle?) pour plusieurs groupes indépendants. Le tout en redonnant les données et le contrôle aux utilisateurs sur leurs informations personnelles. -->


### Revue des solutions d'authentification basée sur SSI

**Par :** *à préciser*  
**Début :** +6 min  
**Fin :** +20 min

*Résumé à venir*

### L'infrastructure du Laboratoire d'Identité Numérique du Canada

<p><a href="https://idlab.org/"><img alt="logo idlab" src="/images/idlab.svg" style="height:100px;"/></a></p>

**Par :** *à préciser*  
**Début :** +21 min  
**Fin :** +36 min  

Le [Laboratoire](https://idlab.org/) est un organisme indépendant à but non lucratif qui se consacre à faire progresser la confiance numérique en réduisant les obstacles à l’adoption de l’identité numérique. Le Laboratoire préconise la conformité technique et l’interopérabilité des solutions d’identité numérique centrées sur l’utilisateur. Le Laboratoire n’est pas un incubateur. Il ne développe et ne vend pas de solutions d’identité numérique.

### Prototyper ensemble

<p>
<a href="https://hyperledger-indy.readthedocs.io/en/latest/"><img alt="logo idlab" src="/images/indy.png" style="height:100px;"/></a>
<a href="https://openid.net/specs/openid-connect-self-issued-v2-1_0.html"><img alt="logo idlab" src="/images/openid.png" style="height:100px;"/></a>
</p>

**Par :** Tous le monde, animé par Jérémy et Quentin  
**Début :** +37 min  
**Fin :** +90 min

Nous avons identifié 2 points d'intérêts en amont de cette conférence : [Hyperledger Indy](https://hyperledger-indy.readthedocs.io/en/latest/) et [OpenID SIOP v2](https://github.com/Sphereon-Opensource/did-auth-siop). Ce temps a pour objectif de discuter de ces points d'intérêts et de voir comment nous pourrions mettre en place des prototypes.
